.body {background-color:#ffffff; background-image:url('images/headerbg.gif'); background-repeat:repeat-x;}
.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.arial12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.arial12bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.arial10bold { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.arial16bold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold }
.arial14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.arial20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px}
.arial14bold { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight: bold}
.arial8 {font-family: Arial, Helvetica, sans-serif; font-size: 8px}
.pad12 {margin-left :15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.padnav {margin-left :8px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.pad10r {margin-right :10px; font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.pad12r {margin-right :10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.pad14r {margin-right :5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.pad14 {margin-left :15px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.pad20 {margin-left :15px; font-family: Arial, Helvetica, sans-serif; font-size: 20px}
.padtop12 {margin-top :5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.padtop14 {margin-top :5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.backgrd {background-repeat:no-repeat; background-position:top right}
a.link1:link { color:black; text-decoration: none }
a.link1:active { color:black; text-decoration: underline }
a.link1:visited { color:black; text-decoration: none }
a.link1:hover { color:black; text-decoration: underline }
a.link1on:link { color:black; text-decoration: underline }
a.link1on:active { color:black; text-decoration: underline }
a.link1on:visited { color:black; text-decoration: underline }
a.link1on:hover { color:black; text-decoration: underline }
a.link2:link { color: black; text-decoration: none }
a.link2:active { color:black; text-decoration: underline }
a.link2:visited { color:black; text-decoration: none }
a.link2:hover { color:black; text-decoration: underline }
a.link3:link { color:#003366; text-decoration: none }
a.link3:active { color:#003366; text-decoration: underline }
a.link3:visited { color:#003366; text-decoration: none }
a.link3:hover { color:#003366; text-decoration: underline }
a.link4:link { color: black; text-decoration: underline }
a.link4:active { color:black; text-decoration: underline }
a.link4:visited { color:black; text-decoration: underline }
a.link4:hover { color:gray; text-decoration: underline }
a.link5:link { color: white; text-decoration: none }
a.link5:active { color:white; text-decoration: none }
a.link5:visited { color:white; text-decoration: none }
a.link5:hover { color:#CC9900; text-decoration: none }
.verd10pad {margin-left :15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.verd10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.verd12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.verd13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}
.verd12pad {margin-left :15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.verd12padr {margin-right :15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.verd14pad {margin-left :15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}
.verd12padbig {margin-left :20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.verdfooter {margin-left :7px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.verd14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}
.nav {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#cc9900}
.verd16 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}
.verd18 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;}
.verd20 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px;}
.box {border: 1px solid #CCCCCC;}
.box:hover {border: 1px solid #000000;}
.txtgry {color: #666666}
.txtwht {color: #FFFFFF}
.txtgld {color: #CC9900}
.padt5 {margin-top :5px;}
.padt7 {margin-top :7px;}
.padr7 {margin-right :7px;}
.padr11 {margin-right :11px;}
.padr100 {margin-right :100px;}
.padl15 {margin-left :15px;}
.padl30 {margin-left :30px;}
.topmargin {margin-top: 15px;}
.topmargin2 {margin-top: 45px;}
.navmargin {margin-bottom: 40px;}
.footermargin {margin-top: 35px;}
html {overflow-y: scroll;}